Subject: Re: Regarding my off schedule and M.A exam.
From: Subir Chakma <[email-masked]>
To: akhil <[email-masked]>
Date: Sun, 27 Apr 2014 05:27:29 +0530 (IST)

We can move Ibrahim to morning, and Hasan in noon so he complete the exam on 1st. What do you think? 

Regards 
Subir 

----- Original Message ----- 
From: "Md. Hasanuzzaman" <[email-masked]> 
To: "akhil" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Sunday, April 27, 2014 5:18:47 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Regarding my  off schedule and M.A exam. 

Hi Akhil Sir, 

I apologize that I could not discuss the exam issue with you earlier. However, I have discussed the matter with Subir Sir before you prepare the roster. I have my exam on 1, 3, 6, and 8 May same as Anas.  Considering my exam in the morning on 1 May I requested Subir Sir for my Off on 30 April so that I can attend my paper next morning. So, I request you to please make some adjustment  or make my shift from 2 pm to 10 pm on 1 April so that I do not miss my paper. I would be highly obliged for your cooperation. 

Best regards, 
Md Hasan.